aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xmll-linuxgraphy-setup.sh20
1 files changed, 6 insertions, 14 deletions
diff --git a/mll-linuxgraphy-setup.sh b/mll-linuxgraphy-setup.sh
index bf478d3..4fbb4dd 100755
--- a/mll-linuxgraphy-setup.sh
+++ b/mll-linuxgraphy-setup.sh
@@ -51,21 +51,13 @@ nobody:x:65534:65534::/dev/null:/bin/false
EOF
tee /etc/bashrc << EOF >/dev/null
-# Prompt to the left of cursor
-export PS1='[\u] j:\j e:\$? \w \\$ '
+export PS1='[\u] j:\j e:\$? \w \\$ ' # Prompt to the left of cursor
-# UpArrow autocompletes partial history
-bind '"\e[A":history-search-backward'
-# DownArrow autocompletes partial history
-bind '"\e[B":history-search-forward'
-
-# Ctrl+RightArrow jumps to next word
-bind '"\e[1;5C":forward-word'
-# Ctrl+LeftArrow jumps to predvious word
-bind '"\e[1;5D":backward-word'
-
-# Ctrl+BackSpace deletes an entire word
-bind '"\C-h":backward-kill-word'
+bind '"\e[A":history-search-backward' # UpArrow autocompletes partial history
+bind '"\e[B":history-search-forward' # DownArrow autocompletes partial history
+bind '"\e[1;5C":forward-word' # Ctrl+RightArrow jumps to next word
+bind '"\e[1;5D":backward-word' # Ctrl+LeftArrow jumps to predvious word
+bind '"\C-h":backward-kill-word' # Ctrl+BackSpace deletes an entire word
clear
cat /etc/motd